<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="rezerwacjeToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>745, 50</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="szukajRezerToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wyczyscToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABhBJREFUSEuFVQlQ
        1HUY/ZY9RJAFPABdEEE8EIgVdUzGrEmtNE0MHTA17yMRHLzQAEVRPCabIrlEUJTE8axpDDWPMRsnr4YC
        MzNFdsHlcllgORZkX9/vv14Z2c682fu97/e+73s/Gf33Q0a7aAzV00SSU4jK0c7jcQfJrGbrI2qhEjLT
        BSqk81TGr4g6GHgF10tfHaDJdrlUPOHEcOuGotlI/SsGn92JQvKthVhfNAszLo5DQL4P5MmyUlpFMfzv
        7gzF/wvsI3tKp33vHB9hzdOvx0H9RmTeW4N1v4ZjzpVRmHRxEN4644XQUxqEfu/N6A+3HCdQHJ0jLQWz
        gD1D1rmQIN9F59fciMTX+iTkPUhCQnEY5lwNQMQVf0y9NBATz/vh7TP9WMATQ7/1gP/xnvA75gr3Aw7g
        k5SQL41mcofORVJp/5qbkTik34yse3FYfDMEC29o0T/TFX7bfeG5tQ88t2igSdZg/I++zwR8j7iid4Ej
        1DldQYvoJ1LSMBbo+s9TsOfjjoRYCyo2Ye/9T7HgejAW3wjB4ush8E5zQXtVO8wGM5oNzah7aMSsO0Og
        /cYdg4/1QL/DzvDId4Rrfhcot6tB79EXTO73Yk9klEXFOWVrcbBsCz65ORKLrmtZYBgWXNWib7oatRW1
        0JXpoH+gR5muDHPuaxF80g2DjnaHd4Eabiyg3q+CKt0VFKusZrMjWKCH7RS76M0xh4Ot2fcTsPG3SMz+
        2R9zr2kxl8lnXgmCJk0Nk8GEcn05KvQPUWGowLL7oxB4ohf82B7PQ07oedAB3fJUUGRyLxLdwe1OZeYA
        2ykSaEfM1WlIuxuP6ZeHwDvDGZ5M6smVa9KcYB+nQK2hFoaHBlQZqlFjNMA9Q45u21RwyFDCPkeBoZe9
        4MDPdlkK0IbBoCl0lsknM5yJEumHlFtLEV80DxMueMNna1+gDmitakV7bTssjywwVhlRWVmJ6upqNNQ1
        Ak0A2p6gGdhZMwtdcuQgFqaEINB8u3tMvozRm2gzFScXL8WCK+Mx9mxfuCf3QlNlE0pLS6HT6WAwcOVV
        VaipqYHRaERdXR1MJhMaGhpQb6pHmxFINEyBIps3+asuvBNaUJSqgck3MnyItlBJfNF8hJ0fgdGFGrix
        QHNlCzdVj/LyCq78ObkgNZvNaDI3o9ncgqbGZljrWeDhVMj2sMBObvLqENBSlYiPHbZpWk+XYq5FYNzp
        QIz4zgPum3rjcZUV1TojTJVMaDJLtoiqGxvNaG9pR5vFgg626LHFCrBFmwyR4Elk/3144YaCPpY/YPKd
        NoFY2j35zBiMOTUYASd7IvScF+aWBmGeTovoslAMKOgqed7Y2IjW5laYLQ2Y8acPwnkXpv0RhMjbQzH1
        FybNYIEVI0ErXwO9S5eYPInhS7SYPvTL0eCNwgD0P+qCgTzbYr7F8wCGQ7ISaIfkuaXFAkubBeG3h0hT
        o8i2sxGnM5LdQMtHgWI8QQMon8mjGX2IvMmF4qk0tDAQmoJu6MuL8xRe/No+VcFePD+Bpa2VBQKh2CN7
        Tp7KAlGhoOjhoCXcYDntZfIwhotYNTmtoBi3TBd4sIAbL81TiAVS7ZHzzAIdJh5LM6MFmP57MCiTSXcz
        0hix/H756yzQDzSCjjHnNoZIV6Vtm0Wer6Jz6hx7OB1QQb1PBSdGt1wlAi5okMxNjCt7H3G6DxCvD8cU
        DkGJXFQey54v4+qX8/xH0i0O61zm+4jhxngW3Qopz6OpRJllB2UuY6+dZIM8W2YbwadeC78FeYozV8xN
        XS7A5HOpnDM0j0nXMPxfrP7pKeylPJ9PlymFNzJTZRs9YYUgF6Sf8yJt4mZKljCx8DyKbYngym3kiYyR
        DHEn/OshjuMo5flYjtwlimpax8GV6MvrPwi0lqtczdasZMQGMrkXaKGqXvJcLtkiKhfk6heteVlFiIjL
        wk+K3CD6kibQaYqU36UlyjqJcKa8lMbTRWkU5ZTNv0154rmwxfFV5C+KiQtcXOQicicxRHBtYGxniAhI
        Yog5D2OIaenFeDYxndnT2WfiNEKII1ekoggu6aYS4A0VSyTNuepVVf8N57yJId01EvoAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="dodajLogoToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ5JREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5cTlGWp4yyyDQ0DVEyFB3QGVlkhxEQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lFWasqsImqaiyjsGn
        rHzSJDZFVZnNGVJmjYNK7NrHjiyOmuglPX1eW2N+Hn+EiYVWbCjqKEP8SYbrLgw3XBkSTzHc8mBIFzNk
        nGYQCtnQLU92hQDapIljBj3rD7GHmeVFK4ZrxxmiBQw/2DHE2JMRR4ab7v+GSwMZ8s8xZJERBwvmQm3N
        I034SyawjakE72V139synLFkCLOehHRPfWR66ePmKS3EClSHTUlGM5Dlz5AdwHBVxOpUVNj7BJ/+lwxc
        sWYrQvYy+O9kKPRfDRQ4A7kiQErKEQJ5jig+a4JrJ0a6gHdFpt9IVxgtYI4EX0hSHreJiANs/5mvKN0n
        tIFCgmedALJJHJ5D1ywHuooQeYTGgidDms+I+NjYtpqFEHg1afK4DYRZMVcfC4a+G99Q5CcpYjJR6AYU
        uVM2ThGcnuU6ItfPEHFChmQykerN8JsTg8UGFk7g90jTxm3g8n4mDvuaEdCVQE509QBKxUCZP3Dbe8SE
        1AmNUR/iyrcjg5TPkl9EDOZrhmfDxySNcRsIsmTuWQINippA3ACHlgcCd0NGTBSQsXwXQHYR5b/aoTrF
        FSXXBSi8tgcHd66PIPAnf8nAoXUvLC4T6g8ij+BcxZ4EDgAqyESJL4FD0a9IRllGHKIun4PY8xS8nIUI
        8hXBy9WlYNq0aXvIwEskpXFlYd48NqnXV78T2cdp8NHA4ynnJoq8gMoIPKzLQcTlC7gQFY3EsjvIaOvG
        RYVi4HJW0WO3c+c77GwONpq9/fYXo+NgXLNBufeCSSmSD9CItx8xIaWBVxqIRwQPDQ2GVFGP1oFetPT1
        oqqzE9cb2nrPSO5UeUhqqtwSiu8dFxztXmlqupNMzBzPlFRqPW8SjFhzIO0wILEDMu0xWJOISIpcIleg
        beAxegefoP1xD6ofdCBdoXgYJJFV+SQVVzmlVMqdE4ua9++2kKuqqr5FBtTH3BWZYoN3hcJVQ0ixAW5R
        JvJ9UZXzM4IiolDb9whd/X3oH+jHQzIiFAqHJHXNDwLSSip9kmRVLonl1S5p9bXCwMAew6VLPQmuN57l
        eWpzoFE6orYCSbQelF7Cr5Eh+DFPhuruXsi7H+J+bw9qO7uQ3Xi/96q0ooob8Eourz6ZUCZ3uyWv97xZ
        1ma2eWMCwd8mvTjWLCgLtmqt6BEvbkXUFpoBkQg97Y74mk7kt3ZAdr8TxW2/D0cfc7uhK6K4qd2X0n8q
        UVZt/1uZ3Cu1usE5sb7ZcpdFMYF3kzTHZOCxq56O/Bvd2LJ9uoP93ktoILojyMsJUXdbcUvRguSaJqTX
        NCOpogG/lDbgYqFi4EJ+XffJhFK53S9lNX6SqiZhakPLrs/Niwj8HYlv1f/fp9dt2Rtth3TbH4gM0CXU
        Q77tJhQVF+HKOT+EZlYgorwdkbL7+DG/FtHFdfihqA5X6T4kowbC1Jo+YWp95wVpQ4uXRN6+dpXp9TEZ
        4JFzeJ+vEQb8jfHQeQkKbNYgJjUPsXHx8A6LRXDJQ1zMrsXlPAXCcmtxMacWwZkKBEhq4HpDTt8VA8Ks
        um6vK1cfaWpqho6pC/qP6V3rdF4KBP8Ng2dM0OdtiHrLuUg5tAUl8ZHwdDyOwOS7CMxuxNkMBQJJARIF
        vFIJnlSDy9JGhOa2Ijiusd9cX39wypQpAYaGhpZkYtb/XBmfOCwwSFm38OkTsTGenDZCn68xHnksQ5eT
        PpoO6KDBbhVKwz3hKjoOv5QqeGe2QixpgF9qHc5lNiC8sAWeaS0IkbbCes9XCA0J5oO01yPo/NPlWjPX
        j66Mz1+eu6x0HZu+ew097oZ45GaIHtel6HQyQIdwCdoEemg+/BpafM1RTCacjx5EQHgMgtIV8MlohU96
        Gy5J2xAWk4DtW83gJxaj/fcO3Klrw482ZsgxYdIlE9haMjHluZlo2TVP0npUDw8cDfDgpD46RPpo5/Bj
        i9Fk+xrqDyxEzd75qBW8hbrv3RDtfhSeR6zhZW8LD8EhiPbtxPkjVsjxFsFNdAIld+vxa/gx9P38HuC5
        CjXr1fL/rs5WPtPENsZU7m6f/XubYDFaj+lRxIuHwS12emiiyBsOLoTCaj6qLXVQ8YU2yiwWoNJ+KxS+
        NlAEOkB+WgCZaB+kX26GzO8U3MUBOHvoM/REvUPbuDWQbAF4r0HderWi1Wrsjf8yUf6B+kzhB1pDPNKm
        7xah0ZZ0aBHu2SxCvTXB9xF8ty4qd8yDbPuruP2RFgq2vIyczS8hY/1spK6aiaTXpyPB8EUkrtRFrrcL
        6s2WYFBgDCRup3piP5DyBeCzFvc2qpesVxvujql/dkfhPzX088w0UWe9APLd8+m6ELVWC4bB8q91UfWV
        Du6Mwku2aaHwg7nIfUcTWRvmQLJ2FlJXzMB1oxfxm4E6fl44FXHGWig6fgTtnxh1w94ISPh0xETqDsB3
        NRrMZpdv+ejTg2RgBkmFFa+bsTRl3aynsu3aw9Eo9hF0tw4qd+ng7pfzUGFBaf/0VfwB52azN85B+puz
        kLJKA8krZ+Aso7qQMsANxLw6GeEakyE5fLg+2kjpJo4tA+I/pmJmL21un+Gnn37CYQeHCoLz3XK4fpz4
        vZG6TaLJ5O7kf2igcqcOqjh8hw7KP9eGzPwVFFPai95/GXnvakK6eQ4y35qDtDUU/UoNpKzQwPmJyohb
        pIbw6RMhVFYacmas0ERF5RLNO++bJhPicUQfiDHDvaZaZOcVYfny5bx8+4Y0lxvg83PWsknK5iJt1Yho
        vRfuJ5lMR9obMyHdpImC915GAaW94P25yKfoeepTKfKEpdMQrU3RziAoY0P+jCmoFLqmxdh5ai+AZEva
        RDW6aZYxiw3394AkuwCubm7Q09MLo3c7SLP/2CRU6IZXMK/TAW+nyWQlD3O1CVds1SbccFVXvu07VaVW
        PFGl1VOZtbkxVu/AmGw/Y+kfMhb7OmOXqAw+NwoV0ZVXQ2tIuiS+FU82MDV986hA1GxsbBKuq6t7SUlJ
        idcKm0bf/+FhOBOqpDmkJaQ3SbzKJRYTkJxIrqPi9+SDfTsK5OcBUxI/GfH/88PJf9aE/Dt5ZXtJPHLe
        /zz9zzxLciP8BV+5eFb4D/nBc/4ogEP4vQ7plVEgH0zcPIc+a8nlz/jU423xtPNSbRj+L+0WB3XEoedg
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladJPGToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABPhJREFUSEu9lXls
        k2Ucx1+DXBEh4QggIhiyEdDEGDkMxiPqHyoRjcGEGDVqokYDCXjiRJSJTFAJgwnpuo312Np167WNrcfa
        buvWde37rve5rSs72dHJcEPk+vp739ZQ/lXxST55+vbN8/s8v+f4vQzzP7W7yHMnYBixYeyyzjUBjXMM
        mo5xaByj0LRfgLptFOrWEajtI6hpGUZN8xCqbUNQWQeJAVSZB6Ay9UNp7IfCcB7KxiQUDTx9kGi7QRNe
        Q8xjamyjKfyDdoPGXCP+IGaIqZvA5HUgRS+qGvt4waeCRGobFgSRaA9q7UE0OMJo7AjD4IzC6IzA3BlD
        kyuOJnccVnc3rBzB9sDWxZOAzduLZk8f9UkEE8MYI6uyvpcXnCDWk2BIELg9YZSy1yD1XEdl4CYq/Dch
        91yFnJuBnJ1BBfs7KtlLAgp2Ckr2N+IiqthJqNgU/Z6EO9KPCRJU1vfwgpNpgXVQEHD+EJTuS8gX1+Lt
        PXn44IsCHC6tg8pFe8KNQ83SHrGj0LIXBHTsCPTssEAtO0QMgoudFwQKvbAHGYFlQBB0+ULQukdR7x2H
        MTSFY2INijWt+KVMC1NgDA3cAM6x59FANLJJog8GwsgmiF4BTyyJcRJUaOPZgu6MgNafBurbIrB4+3HO
        EcGRwlLs3Z+Po0VlaOJ6Yenqg9k3CHNgBBb/EKyeBJq5KFrYMBGCL5YQBJXaWJbAlBZ4A2G000bpjO34
        4adT0Jva4PB1o8UVRIcnBps7DK9Zj4tHtuHGvkW4krcOCfnXaPfH4eR8cLFdCPACOknymuwMjGmB1dmK
        N4veh8XhQDDYA3dmUCfLweXxI24oA/bPB75ZAhxcTv0y4KsFmD7zGrqDvbA7TIjFk8IpqqiOZmWQERhc
        BuSemYtVP87DbvHHiHJe9PopsM+DgD8AHN8A/JxD5N7GzLE1uO/oUtCph8yhxgRlIFNFsgT6dAYtAQve
        4zbgXfYR7GhZhwcKFuLZ/CfxzsldUFcfBEo2EVsA8eY0JVtxVbwJ9x6aBeYAA+ZzBsrOWkzQRZOqwrcL
        6BLC6mvCLmcO3nA8jJ32jXjFnouHJEvAHKbB+xlszVuEgPhxQLcd0G7HuOJpLD40B0xe+j2zlwQd9Ril
        JZIpgrcLKCs0eS14tW0tXm/dgB22XLzYtA7Pm9dic91KzD5FszxGQb5jcPeBWVj9/T1gDtIzH/xL4jNi
        N4OqjjpcuApIKgO3BBJdPEX/wew144Xm+/EyBX/JmoPnTA/iqYbV2Fq/Co/pV2CpeD6YAgqUT3xL8MvC
        z5wPvo/4kIHCUYchyqC8wp+VgTaW4gvWOY8R20yL8Ix5JZ4wLMeWxmV4tG4xNuoWIke9AGuq52NF5WzM
        OU3BjmSCf0L9HuIj4i0GcrsOg39SBrKsDMq10dQ0bQwXj0HU/itKHSKUONOIO4ohEhBB5CzGGfrNc5qe
        izpFOGkXodBCvbEEJwxiuLoT6LtMGUh9WRlooqlLfLklCb0TuJIpw3zPP/MZ8j1flqczpXmK+kk6Hfyp
        GaNNHCGSNPskLZFUnpVBqTSU4ouTTEOoY5DRLZTTRZFWR+i4RSGrCkOiDEOqCKGcNk9SEcRZuR/ltAxn
        aablEi/Kyr04+zdSP0TF3K1yTVVvNbGbOE4UZqogXwn/Dfy3IP3BoTY3I1kv1O//jvQnM9PuxAefj3nn
        21+YLNUQAIL12AAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABetJREFUSEvNlXlQ
        1HUYxt89hLiWBZUEOZQ8wSQbDZS8AA9UBMlYDgEVaVYUHFHYFVwuORTwBEUWkUNAJRkzRU0z0fKYxqso
        SNQ/qFGzMYUIGRX36f2SOlqNHX/1m/nM7v5293ne73v9iP5HlyTSiZRz7enNmQ403q8/eXhYU3+OT85I
        /muckmBH8vJ/nfThw+lGzDgjQ8JUC2hm9MZyHyUWjJIagp3pqr8drWQDq6dm/8wrzJm8wwbSpdS5ZoZ9
        6Y6o3+CGPWmDsD2uN/IijZHyHmHVbEK8LyHCjQyuFrSMlW0Z6d85SEMcKD9tovGT01sH4VTRCOxPt0Hp
        UkJhFCE/nJCpIqQEsMEswtKphMA3CCOIbvaTUiSL936ViSTEiSr1iy3wZZkLjq93QN1qOXZrzVEer4A+
        VoGCD8yRHSqHxo8QPZngP5DgISf4WBHCR0gM71hRIhv0ZWR/OkmYI+m2RpnhbIkL6nOssD/VFIeyB+BY
        oTfO7F2Kk3s0qC+LR1GKCupJjvBSEMZICH62UmRF2CFpjgTT7KiJhaczli8ZhDvT6ITJ9OhM8VAczFJi
        f4opjq53wdndkTh/KAfbNqRDt0qDJG0i0jWJyF25EurJEzDP1RgFsYNYnOsxk6AaRgZTKelYfOBL3RUy
        kE4ezrFFfXY/1GrlbOKEszXzcfFECfRlpTjW2ITGbuD0L8CH397BpqIS7CrQoW5TAJIDCStYPI7rEeJG
        6NOLCll8DGPcc4owJ/JI9pUbjuQPRvUKwm6NKT4p9MKFw7ko3lmKuwC6mJsPn+DCvYc4/EMXalqBjcU7
        UbFejTWRdoibRlD7cMFdCH1lVMyy3oxZj0HwANpWHt8PlSvMsGMJoWK5Ap/XqFFZnIMzt+6jjcW7DQZc
        e9CNc3e7cLD1AaqaO1D13a/ITF6G0owAxHgT5nlyPbijLGRUxLJTGfMegwWu1FKT5NDThoLtSxQ4s0+L
        FF0yzncA1zu70dTxCOdZ/MTtB6i73oGdjW2ouGpAaqoOu/IXIHoSRz+aMM2Sunist7HseMaEpluTIsZF
        2l2otkD+PEIesyXaHMeqEpCUnIT6H4HPbj5Aw+0uHP2+EwdudKC6qR1br7ShquUJ0tLTUJ67ECp3QsAo
        gpsJnWLhPIZHg9dIoCM5x3jKkM3DkxlEyAkhpAf3QqEmHGncLZWchtobnai91o69TOU3bSi6ch/6S23Y
        1WLAmuR4FOqC4PcWYYYTGRQSKmPhWEbsKQlNcyTb6NFkSOVOECTwAKmGE4Jch2FLihabKnZD39yNkq/a
        UczCmy/eQ9HlNpQ1P0LJR8exMiYUmzNjscDbHiONqIFFtzI+z/MvjiEWWSK32aKxPJlOPDxSwrsmhOq1
        KhTkalFQXYfCK50o+Pox9I2PUcqGpQc+xbo1aTje8AVyOZVFi+a3WykVz6J3Yt3nO0kyw55CvGyoeaIZ
        YSTx6PcixE40xsbFlqjJmwP9OjUyOBXapGSsStYhfVU8EpaEorp2H06fa8Ad/WQgqA9sjGQietGev3fP
        C5fCgmg2i7fOtCUsn2KM7HAZkjhlif6E7EWDULY2GJV5UdCvjcKG1aHYmMGmq3VozfcEbsQBh4KAMFv4
        2ihCWVes7peeEeI4Vu5KilOPI0NGKG9KUQ8Wj+N1HM0DFMY9PtddhgCGI0Ggk9XjHHXURfiaAZW+wNVl
        wBEVEGoJ35GDI1jP+sU0icMIR+uxlpQ1y5ZuqVy52Nx277/Nwtwh/lx4P2eClzX9NEROHxtJaCf/vsBC
        JsnCDHNgx1SgeRHulEZDo0m/z995MZyYly+xYu2YgN69KMveiIodjajcXk4VPP47XpP0rACR5zXMQsaT
        Geogk03BFCPcypqNyy03ERoRcZXvi7Xt+EcD8Vk8Y8XxBj8VmMmvgU8Ra9iDGcLYMCaMCMq8n5wmxGi1
        P6tUqstKpbKU7y1n7P/K4Nk98UchoGBE0ZSMOLLYkKJmLxZRvBeLzf2pcBy/jhPGrzL4t98JExGQiFpM
        sRCX/gb4KPDUKvY8YgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="TYP.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="STAN.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DZIAŁ_TXT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="ROZDZIAŁ_TXT.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie_exported.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="logo.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="listaReklamNaWydanie2BindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 56</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEUCG1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HcHQSTzLIAphgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="wyczyscFiltrToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="drukujToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY1JREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeAg6mCI61G0ZD3WgKKjIQ+URxfEyghgYyFMQ5E1dKS0w
        SIcgIMJqeQm0BUprKQKCTL79zl2zmahs3OTLPe295/u+3++c+x0D3ssvgwWeYYFnL36Um5u748KF6MNR
        UVEhEefOXDwbFpZ67mx4QeTZyF9jLsZI4hMTpQkJCa0024ywdNECaWlpNfIRNYZUDyHXTkE5OQ/lDDA0
        C/Q8BmQ0PpeQMr927Vp/In+P8MqiROLj4yMUGh0m/gRURKacAgYeEfE40PkQ6NACgo5B2G3d+gsR2xAM
        FyUQHh7u3HC7Hdonf5MPTQL9E0C3DpCSyD0S6KDfRw55NxLxLoLxogScnJxMbxSXPhkjAQUJMDSPPkW5
        bBZpbVM436DDyZpxOMf+9tjiWOGNNYGlvhfCT1tdio39cv/+/StJbAlhoY3BW0JtahmbB+6ogQDBDIIE
        jxAuegS/Kh1+qhjH4fJxHCT8WKKBfYYSe5Ma0NIgRnZ29lRwcHCssbHxKhJ57YWVNTY22mZkZMhuVYtQ
        dasa5WIJLtUN41CFFklNMzhJYkcqSaDsIbxI4PtiDayTBnGtvhejikHU1tbi6NGjFUS+5rld1tLS4iQS
        iWbb2tqeTk5OQqMew7BCDrXiAcpaHsAlW4mLDdPwr9TCp1SDH26OwfPGKPYUjOLjaCn6pHdx//59lJWV
        w8XFJZYEPtC3jMejtizl8/lDc3NzmJiYgEajwdjYGAYGBiCVSjHQ/QeSq6XYdX0EIUIduVfjQJEKewtG
        4JE/gk2J/bhU3o6i7CsQ8osRFBSkMTQ0/HcTZGZmftPV1YXp6WlotVqo1WqMjIxgeHgYnZ2daG1thexu
        C9zSunDilpYExrCP3HuQoFueEg4ZcmxLvIem1G8xV74D6VkFWL9+fQJVsI6rIjk5OZW51ul0HLlKpeLI
        h4aG0NvbC4lEgtu/SyColcDm8gAC+BrsIec7idw1WwFnat+6M+2QVGVhpuwAqsWN2LJlSyWROxLe5KWk
        pNxmfWdtGR0d5cjlcjnXIgZafNTX16OlsQ7uyXfgVazCbnK/87oSX+cosfnqID4Jb0KDWAhBTT1E4lq4
        u7t3ELkX4V1eVlaWcnx8nGuLUqnkyAcHB9Hf34++vj40NTVBKBRCJKxGGb8GH0b14osrcmyI68fK0zJ8
        TuRVAiH4lRUgLojFYvj6+o4S+SkuUpKSkrTMPWuNQqHgXDNy1p7u7m40NzejqqqKg4BfiWs3BQhOr8X5
        3FqUlVcgM/UyTp4IhL29PWxtbREQEABHR0cJkYcR3ucFBgaGxMTEID8/Hz09PVwFzLlMJuO2Xnt7O0pK
        SlBaWopKcsmcpl29gpBTJ+DivA1WVlZYvXo1LC0tYWdnx9zDyMgoncgPElbx/Pz8bHNyclBRUYHo6GhQ
        RRwpE2HblI2Lioo4gcTERLi5ucHa2hqUqrCwsGALCk9PT865t7d3/8aNG68bGBj8TOSbCct5pqamy728
        vI7ROfCAETGEhoYiMjISdXV1XBWFhYUsDthHxBEz17SQOH78OHx8fGZdXV1FZmZmLGWTCaEEF26B9ZHO
        ct102bJl2xwcHJJJSJWXlwc6gEDtA2UM/P39udKJiMUBIiIiGPEACeXTvDSazxwfImwlfER4+58vmQbs
        Ykn4FsFyxYoVHtu3b08nIR1lE6tmniEuLo6Nn3h4eIjNzc3TqQ1X9Qu5m+6fEswJRoRX9ZzP3VjUsiQ0
        IWwwMTH5joTyw8LCdLROPTY2NgV6tyxrDhO+0rtl77MjdMGoflaNvfg6axthE2Gf3inb18ztZ3q3b+gr
        f5nh//yfCTFn7xBYOrJzeNFu/1NFXzoT+98teJb0L+cv1f7gs1NUAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="listaReklamNaWydanie2TableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>424, 56</value>
  </metadata>
</root>